/*
Stylesheet: style.css
Website: www.azfreight.com
Design: www.nsi-ltd.com
NOTE - entries e.g. _margin will only be obeyed by IE6, *margin by IE7 and below, margin: nnnn\9 by IE8 and below
*/

/* Browser Reset */
body div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0; *font-size: 1px; }

/*body {background: #f5f5f5; text-align: center; position: relative;}*/
body {position: relative;}
a {text-decoration: none; color:#585858;}
a:hover{text-decoration: none; color: #19809c;}
a img {border: 0;}
input {font-size: 12px;
	height: 25px;
	border:1px solid #858585;
	padding-left: 5px;
}

.form_submit {
	border:0;
	height: 30px;
}

input[type="button"] {
	background-color: #e0e0e0;
	height: 30px; 
	padding: 5px 10px 10px 10px; 
	border: none;
	font-size: 13px;
	font-weight: bold;
	font-family: 'Open Sans', Verdana, Geneva sans-serif;
	cursor: pointer;
}

input[type="radio"] {
	height: 15px;
	vertical-align: bottom;
}

input [type="checkbox"] {
	vertical-align: middle;
	border:1px solid #858585;
}

h4 {
	font-size: 14px;
	font-family: 'Open Sans', Verdana, Geneva sans-serif;
	line-height: 16px;
	margin: 5px 0 10px 0;
	color: #19809c;
	font-weight: bold;
}	

h6 {
	font-size: 12px;
	margin: 10px 0 10px 0;
	font-weight: normal;
}

textarea {
	border:1px solid #858585;
	color:#858585;
	font-family:'Open Sans', Verdana,Geneva,sans-serif;
	font-size:12px;
	padding:10px;

}

select {
	/*height:25px; does work here - messes up multiple boxes add3*/
	border:1px solid #858585;
}

.select_box {
	height: 30px;
}

.green {
	color: #19809c;
	font-weight: bold;
}

/* for IE6/some IE8 */
.category_item, .category_item_hover, .category_item_highlighted, .category_item_highlighted_hover, 
.item_block, .item_block_hover, .article_additional_content_item_line, .article_additional_content_item_line_hover,
.feature_group_links, .featured_event, .my_groups_text p, .alert_content, .add_title, .action_text, .action_text_hover, 
.profile_info span, .featured_news_wrap,
.group_right, .checkbox_select, .checkbox_select_ticked, .gallery_link, .remove_btn, .calendar td, .calendar th, 
.add_vacancy span, .qa_answer_right p, .expert_info div, .group_comment_block_comment, .image_list_description
{
	*font-size: 13px; 
}

#advance_search {
	*font-size: 13px; 
}

.my_groups_name {
	*font-size: 16px; 
}

.my_groups_text h3, .add_item h3, .my_groups_content h3, #activity_wrap h3, .profile_nav h3, .edit_bio h3, .featured_news h3{
	*font-size: 14px; 
}

.community_header h2, .activity_box h2, .edit_experience h2 , #activity_wrap h2 {
	*font-size: 16px; 
}

.front_styled_table td {
	*font-size: 12px; 
}

.header {
	width: 980px;
	display: inline-block;
}

.logo {
	margin: 5px 10px 0 20px; 
	display: inline-block;
	float: left;
}

.header .banner_468 {
	float: right;
	display: inline-block;
	margin: 25px 10px 10px 0;
}

.thin_rule{
	float: left;
	width: 585px;
	border-top: 1px solid #E4E4E4;
	height: 1px;
}

.nav_top {
	list-style: none;
	width: 770px;
	margin: 0 0 0 0;
	display: inline-block;
	height: 80px;
	float: right;
}

/* don't alter - not sure why this works but it does! */
.nav_top > li > a , .nav_top > li > span{
	display: inline-block;
	float: left;
    /*border-bottom: 4px solid transparent;*/
    color: #000000;
    height: 48px;
    line-height: 60px;
    padding: 0 11px;
}

.nav_top_item {
	/*width: 120px;*/
	text-align: center;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #000000;
	/*background: rgb(211,243,230);*/
	/*border-left: 1px solid #19809c;*/
	/*background: #ffffff;*/
	z-index: 9999;
	list-style: outside none none;
}
	
.nav_top_item1 {
	/*width: 110px;*/
	padding: 0 11px;
	border-left: 0;
}	
.nav_top_item  a{text-decoration: none;} 

.nav_top_item  a:hover {text-decoration: none; 
	border-bottom: 4px solid #79b19a;} 

.nav_top_active  a{
	border-bottom: 4px solid #79b19a;
	text-decoration: none;
}
	
.nav_top_search {
	padding-top: 10px;
	width: 210px;
	float: right;
	border: 0;
}



.nav_base {
	width: 960px;
	/* background: url(../new_images/bg_nav_base.gif) top left no-repeat #ddd;*/
	display: inline-block;
	margin: 0 10px;
	list-style: none;
	height: 45px;
	padding-bottom: 10px;
	_overflow: hidden;
}
.nav_base ul {
	width: 700px;
	display: inline-block;
	list-style: none;
	height: 45px;
	float: left;
}

.nav_base li {
	float: left;
	display: inline-block;
}

.header form {
	float: right;
	margin: 0 5px 0;
}

.header form #site_search {
	/*margin: 7px 0;*/
	padding: 0 0 0 10px;
	border: 0;
	height: 25px;
	width: 160px;
	*width: 155px;
	display: inline-block;
	background: url(../new_images/bg_site_search.gif) top left no-repeat;
	float: left;
	color: #555555;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Geneva sans-serif;
	line-height: 25px;
}

.header form #site_search_btn {
	height: 25px;
	display: inline-block;
	/*margin: 7px 0;*/
	float: left;
}

.content {
	/* was #ddd */
	/*background: #ddd; */
	width: 960px; 
	display: inline-block;
	margin: 0 10px;
}

.content_left {
	width: 595px;
	display: inline-block;
	float: left;
	margin: 0;
}

.content_right_wide {
	width: 575px;
	float: right;
	margin: 15px 20px 0 0;
	padding: 0;
	/* for IE6 worked for me 25/8/11*/
	_margin: 0 -40px 0 0;
}

.content_right {
	width: 345px;
	display: inline-block;
	float: right;
	margin: 15px 10px 0 10px;
	padding: 0;
	_margin: 0 3px 0 4px;
	/* for IE6 - change this at your peril!*/
}

.content_left_narrow {
	width: 345px;
	display: inline-block;
	float: left;
	padding: 0 0 0 10px;
}

.content .banner_468 {
	/*background: url(../new_images/bg_banner_468.gif) top left repeat-y;*/
	width: 585px;
	display: inline-block;
	margin: 15px 0 15px 10px;
	text-align: center;
}

.content .banner_468 a {
	/*padding: 10px 0;*/
	display: inline-block;
}

.green_header {
	/* background: url(../new_images/bg_h2.gif) top left repeat-x #89a553; */
	background-color: #79b19a;
	height: 28px;
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 28px;
	padding: 0 10px;
	font-weight: normal;
	/*text-shadow: 2px 2px 1px #6e8644;*/
	color: #fff;
	letter-spacing: 0 !important;
	word-spacing: 0 !important;
	display:inline-block;
	margin: 0;
}

.green_header_base {
	border-bottom: 2px solid #79b19a;
	height: 0;
	padding: 0;
	margin-bottom: 10px;
}

.featured_news_940 {
	width: 940px;
	/*background: url(../new_images/bg_banner_940.gif) top left repeat-y;*/
/*	display: inline-block; */
	margin: 0 0 15px 10px;
}

.featured_news {
	width: 585px;
	/*background: url(../new_images/bg_banner_468.gif) top left repeat-y;*/
/*	display: inline-block; */
	margin: 0 0 15px 10px;
}

.featured_news_right {
	width: 585px;
	/*background: url(../new_images/bg_banner_468.gif) top left repeat-y;*/
/*	display: inline-block; */
	margin: 0 10px 15px 0 
}

	
.featured_news_wrap {
	width: 545px; 
	margin-left: 20px;
	margin-top: 15px;
	margin-right: 20px;
}

.featured_news_wrap  h2{
	font-size: 16px;
}

.featured_news_wrap  h3{
	font-size: 14px;
}
.featured_news_wrap  h5{
	font-size: 13px;
	margin: 0 0 10px 0;
}

.featured_news_wrap  div, p, ul li{
	font-size: 13px;
	line-height: 140%;
}

.featured_news_item {
	width: 280px;
	display: inline-block;
	border: 0;
	text-decoration: none;
	margin: 0 10px 4px 10px;
	cursor: pointer;
	background: #fff;
	float: left;
	_margin: 0 0 4px 5px;
}

.featured_people {
	width: 560px;
	display: inline-block;
	border: 0;
	text-decoration: none;
	margin: 0 10px 4px 10px;
	cursor: pointer;
	background: #fff;
	float: left;
	line-height: 20px;
	_margin: 0 0 4px 5px;
}

.featured_people  p {
	margin-top: 10px;
}

.featured_news_item img , .featured_people img {
	float: left;
	display: inline-block;
	margin: 0 10px 5px 0;
	/*border: 1px solid #858585;
	padding: 2px;*/
}

.featured_news_item .title a {
	width: 180px;
	display: inline-block;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: bold; 
	color: #555555;
	line-height: 16px;
	max-height: 45px;
	overflow: hidden; 
	font-size: 12px;
}

.featured_news_item .title a:hover {
	text-decoration: none;
}

.featured_news_item .link {
	color: #19809c;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: bold;
	line-height: 16px;
	font-size: 12px;
	clear: both;
}

.featured_news #signup_newsletter {
	width: 583px;
	margin-left: 1px;
	border-top: 1px solid #bcbcbc;
	display: inline-block;
	background: #f5f5f5;
}

.featured_news #signup_newsletter label {
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #555555;
	padding: 14px 0 5px 15px;
	float: left;
}

.featured_news #signup_newsletter_email {
	/*border: 1px solid #bcbcbc;*/
	background: #fff;
	padding: 5px;
	width: 225px;
	display: inline-block;
	margin: 8px 10px 5px 10px;
	color: #555555;
	float: left;
}

.featured_news #signup_newsletter_btn {
	margin: 8px 20px 5px 0;
	display: inline-block;
	float: right;
}

.freight_tools {
	width: 285px;
	margin: 0 0 15px 10px;
	_margin: 0 0 15px 5px;
	/*background: url(../new_images/bg_285.gif) top left repeat-y #fff;*/
	float: left;
}

.freight_directory {
	width: 230px;
	margin: 0 0 15px 10px;
	_margin: 0 0 15px 5px;
	/*background: url(../new_images/bg_230.gif) top left repeat-y #fff;*/
	float: left;
}

.freight_directory span {
	font-family: 'Open Sans', Verdana, Geneva sans-serif;
	font-size: 13px;
	color: #555555;
	font-weight: bold;
	margin: 0 0 10px 10px;
	display: inline-block;
}

.freight_directory label {
	font-family: 'Open Sans', Verdana, Geneva sans-serif;
	font-size: 13px;
	color: #555555;
	font-weight: bold;
	margin: 0 0 5px 10px;
	display: inline-block;
}

.freight_directory select {
	width: 210px;
	margin: 0 10px 10px 10px;
	display: inline-block;
}

.quick_search_facility {
	width: 258px;
}

.quick_search_country {
	width: 250px;
	padding: 3px;
	/*border: 1px solid #bcbcbc;*/
	color: #555555;
	margin: 0 10px 7px 10px;
	height:25px;
}

#quick_search_btn {
	margin: 0 10px;
	display: inline-block;
}

.box_base_link {
	display: inline-block;
	background-color: #e0e0e0;
	height: 20px;
	padding: 5px 10px 5px 10px;
	line-height: 16px;
	margin-top: 10px;
	font-size: 13px;
	font-weight: bold;
}

.box_base_link  span{
	font-size: 13px;
	font-weight: bold;
	font-family: 'Open Sans', Verdana, Geneva sans-serif;
/*	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;*/
/*	font-size: 12px;*/
	line-height: 20px;
	padding: 0;
	display: inline-block;
/*	color: #656565;*/
	margin: 0;
}

.box_base_no_arrow {
	background: #efefef;
}

.box_base_both_link {
	/*background: url(../new_images/bg_box_base_both.gif) center no-repeat #efefef;*/
}

.box_base_back_link {
	/*background: url(../new_images/bg_box_base_back.gif) center left no-repeat #efefef;*/
}

.base_link_555 {
	width: 553px;
}

.base_link_230 {
	width: 228px;
}

.base_link_285 {
	width: 283px;
}

.base_link_345 {
	width: 343px;
}

.base_link_155 {
	width: 153px;
}

.base_link_585 {
	width: 583px;
}

.suggested_news {
	width: 285px;
	/*background: url(../new_images/bg_285.gif) top left repeat-y #fff;*/
	display: inline-block;
	margin: 0 15px 15px 0;
	float: left;
}

.suggested_news ul {
	color: #dddddd;
	margin: 0 5px 0 20px;
	list-style: none;
}

.suggested_news ul li {
	line-height: 20px;
/*	display: inline-block;*/
	padding-left: 20px;
	text-indent: -10px;
	background: url(../new_images/news_bullet.gif) top left no-repeat;
}

.suggested_news ul li a {
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #555555;
}

.suggested_news ul li a:hover {
	color: #19809c;
/*	text-decoration: underline;*/
	text-decoration: none;
}

.indented_news ul li {
	text-indent: -10px;
}

.log_in {
	width: 345px;
	/*background: url(../new_images/bg_345.gif) top left repeat-y #fff;*/
	margin: 0 0 15px 0;
}

.log_in label {
	text-align: right;
	width: 70px;
	display: inline-block;
/*	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif; */
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	margin-right: 10px;
	float: left;
	padding-top: 5px;
}

#home_log_email, #home_log_password {
	width: 165px;
	padding: 5px;
	/*border: 1px solid #bcbcbc;*/
	color: #555555;
	background: #fff;
	display: inline-block;
}

#home_log_btn {
	float: right;
	display: inline-block;
	margin-right: 25px;
}

.forgot {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #19809c;
	display: inline-block;
	float: right;
	margin: 10px 25px 0px 0;
	text-decoration: none;
}

.forgot:hover {
/*	text-decoration: underline;*/
	text-decoration: none;
}

.mpubar {
	width: 300px;
	/*background: url(../new_images/bg_345.gif) top left repeat-y #fff;*/
	padding: 0 23px 0 22px;
	margin: 0 0 15px 0;
	text-align: center;
}

.sidebar {
	width: 345px;
	/*background: url(../new_images/bg_345.gif) top left repeat-y #fff;*/
	margin: 0 0 15px 0;
	text-align: center;
}

.sidebar_left {
	width: 345px;
	/*background: url(../new_images/bg_345.gif) top left repeat-y #fff;*/
	margin: 0 0 15px 0;
}

.sidebar_wrap {
	padding: 10px 0 ;
}

.sidebar_divider {
	width: 275px;
	margin: 15px 35px;
	height: 1px;
	display: inline-block;
	background: #bcbcbc;
}
.rss_wrap {
	display: inline-block;
	cursor: pointer;
	float: left;
	height: 26px;
	margin: 27px 0 27px 10px;
	width: 120px;
}

.rss_wrap img {
	float: left;
	display: inline-block;
	height: 26px;
	width: 26px;
	padding: 0 10px;
}

.rss_wrap span {
	margin-top: 2px;
	line-height: 24px;
	font-size: 14px;
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	height: 26px;
	float: left;
}

.content_col_left {
	width: 285px;
	float: left;
	display: inline-block;
	margin: 0 10px 0 0;
	_margin: 0 0 0 0;
}

.content_col_rhome {
	width: 345px;
	display: inline-block;
	float: left;
	margin-left: 0px;
}

.content_col_right {
	width: 285px;
	display: inline-block;
	float: left;
	margin-left: 5px;
}

.content_col_left .news_item_block {
/*	margin-left: 10px;*/
/*	_float: none;*/
}

.tv_item_block {
	width: 345px;
	/*background: url(../new_images/bg_345.gif) top left repeat-y #fff;*/
	display: inline-block;
	margin: 0 0 15px 10px;
	*margin: 0 0 15px 5px;
	float: left;
}

.news_item_block {
	width: 285px;
	/*background: url(../new_images/bg_285.gif) top left repeat-y #fff;*/
	display: inline-block;
	margin: 0 0 15px 10px;
	*margin: 0 0 15px 5px;
	float: left;
}

.news_item_block .green_header {
	margin-bottom: 10px;
}

.news_item_block ul {
	color: #dddddd;
	margin: 0 0 0 20px;
	list-style: none;
}

.news_item_block ul li {
	display: inline-block;
	padding-left: 20px;
	text-indent: -10px;
	background: url(../new_images/news_bullet.gif) top left no-repeat;
	width: 230px;
}

.news_item_block ul li a {
	line-height: 20px;
	padding-bottom: 10px;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #555555;
}

.news_item_block ul li a:hover {
	color: #19809c;
/*	text-decoration: underline;*/
	text-decoration: none;
}

.featured_video {
	margin: 0 15px;
}

.featured_video_text {
	font-size: 13px;
/*	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif; */
	font-weight: normal;
	color: #555555;
	margin: 15px 15px 0 15px;
	display: inline-block;
	width: 255px;
	text-align: center;
}

.block_155 {
	width: 155px;
	/*background: url(../new_images/bg_155.gif) top left repeat-y #fff;*/
	margin: 0 0 15px 0;
}

.block_345 {
	width: 345px;
	/*background: url(../new_images/bg_345.gif) top left repeat-y #fff;*/
	margin: 0 0 15px 0;

}

.block_345 ul {
	width: 325px;
	color: #dddddd;
	margin: 0 10px 0 10px;
	list-style: none;
}

.block_345 ul li {
	width: 285px;
	display: inline-block;
	margin: 0 10px 0 10px;
	padding-left: 20px;
	background: url(../new_images/news_bullet.gif) top left no-repeat;
}

.block_345 ul li a {
	line-height: 20px;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #555555;
}

.block_345 ul li a:hover {
	color: #19809c;
/*	text-decoration: underline;*/
	text-decoration: none;
}

.block_345 p {
	margin: 0 10px 10px 10px;
	line-height: 16px;
}

.no_of_comments_img {
	margin: -5px 0 0 5px;
}

.no_of_comments_text {
	margin: -3px 0 0 7px;
}

.item_block_585 {
	margin: 0 10px;
	cursor: pointer;
	width: 565px;
}
.item_block_with_photo {
	margin: 0 10px;
	cursor: pointer;
	width: 325px;
}
.item_block_with_photo_hover {
 	margin: 0 10px;
	cursor: pointer;
	width: 325px;
}

.item_block_photo {
	padding: 0 10px 0 0;
	display: inline-block;
	width: 60px;
}

.item_block_text {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0 30px 0 0 !important;
	width: 205px
}

.item_block_text h3 {
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
	display: inline-block;
	width: 100%;
}

/* FEATURED NEWS */

#news_feature_container {
	width: 585px;
	height: 210px;
	background-color: #404040;
	color: #ffffff;
	margin: 0 10px 15px 10px;
}

#news_feature_col_1 {
	width: 150px;
	height: 210px;
	display: inline-block;
	float: left;
}

#news_feature_col_2_comments {
	width: 150px;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	display: inline-block;
	background: #404040;
}

#news_feature_col_2_comments a {text-decoration: none; color:#aaaaaa;}

#news_feature_col_2 {
	width: 365px;
	height: 210px;
	display: inline-block;
	float: left;
}

#news_feature_col_2 #news_feature_headline {
	font-size: 22px;
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff !important;
	display: inline-block;
	margin: 10px;
}

#news_feature_col_2 #news_feature_headline a{
	color: #fff !important;
}

#news_feature_col_2 #news_feature_intro {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff !important;
	display: inline-block;
	margin: 0 10px 10px 10px;
	line-height: 16px;
	height: 80px;
}

#news_feature_col_2 #news_feature_intro a {
	color: #fff !important;
	font-size: 12px !important;
}

#news_feature_col_2 #news_feature_intro a p {
	font-size: 12px !important;
}

#news_feature_col_2 #news_feature_intro a {
	text-decoration: none;
}

#news_feature_col_1_read_more_link {
	display: inline-block;
	float: left;
	margin: 10px 10px 10px 10px
}

#news_feature_col_3 {
	width: 70px;
	display: inline-block;
	height: 210px;
	float: left;
	overflow: hidden;
}

#pip {
	position: absolute;
	margin-left: 515px;
	margin-top: 45px;
}

.quick_links  {
	width: 345px;
	/*background: url(../new_images/bg_345.gif) top left repeat-y #fff;*/
	margin: 0 0 15px 0;
}

.quick_links ul {
	list-style: none;
	margin: 3px 15px 5px 15px;
	display: inline-block;
	width: 310px;
}

.quick_links ul li {
	background: url(../new_images/bg_quick_links.gif) center left no-repeat;
	display: inline-block;
	float: left;
	width: 50%;
	margin-bottom: 5px;
}

.quick_links ul li a {
	color: #555555;
	font-family: 'Open Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 0 22px;
	line-height: 22px;
	height: 22px;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.quick_links ul li a:hover {
	color: #19809c;
}

.news_headlines {
	width: 585px;
	/*background: url(../new_images/bg_h2.gif) top left repeat-x #7b9746;*/
	margin: 0 10px 0 10px;
}

.news_headlines h2 {
	width: 320px;
	display: inline-block;
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	background-color: #106080;
	/*background: none;*/
}

.news_headlines form {
	width: 300px;
	display: inline-block;
	float: right;
}

.news_headlines form label {
	color: #ffffff;
	font-family: "Myriad Pro", Myriad Pro, Arial, san-serif;
	margin: 5px 10px 0 0;
	font-size: 13px;
	font-weight: normal;
	display: inline-block;
	text-shadow: 2px 2px 1px #6E8644;
	width: 100px;
	text-align: right; 
	float: left;
}

.news_headlines form select  {
	width: 175px;
	display: inline-block;
	margin-right: 10px;
	float: right;
}

.other_ways_item {
	background: url(../new_images/bg_quick_links.gif) center right no-repeat;
	width: 333px;
	display: inline-block;
	margin: 0 0 15px 1px; 
	cursor: pointer;
}

.other_ways_item:hover  span {
	color: #19809c;
	cursor: pointer;
}

.other_ways_item:hover  p{
	color: #19809c;
	cursor: pointer;
}

.other_ways_item img {
	width: 40px;
	height: 60px;
	float: left;
	display: inline-block;
	margin: 0 10px;
}

.other_ways_item span {
	width: 239px;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #555555;
}

.other_ways_item p {
	width: 239px;
	display: inline-block;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #555555;
	line-height: 16px;
}

/* News Ticker */

#news_ticker {
	background: url(../images/news_ticker_loop.png) repeat-x;
	width: 100%;
	height: 50px;
	position: fixed;
	bottom: -50px;
	text-align: left;
	*left: 0;
}

#news_ticker_drop_shadow {
	position: absolute;
	left: 50%;
	margin-left: -460px;
	margin-top: -17px;
}

#news_ticker_corner_close {
	position: absolute;
	margin-top: -15px;
	cursor: pointer;
}

#news_ticker_content {
	width: 800px;
	margin: 0 auto;
	*font-size: 12px !important;
}

#news_ticker_output {
	list-style: none;
	line-height: 15px;
	margin: 10px 0 0 0;
	padding: 0;
}

#news_ticker_output li {
	height: 30px;
	overflow: hidden;
	font-size: 12px !important;
}

#news_ticker_output li a {
	color: #252525;
	text-decoration: none;
}

#news_ticker_output li a:hover {
	color: #19809c;
/*	text-decoration: underline;*/
	text-decoration: none;
}

/* Auto Complete */

div.autocomplete {
  margin:0px;  
  padding:0px;  
  width:250px;
  background:#fff;
  border:1px solid #888;
  position:absolute;
}

div.autocomplete ul {
  margin:0px;
  padding:0px;
  list-style-type:none;
}

div.autocomplete ul li.selected { 
  background-color:rgb(211,243,230);
}

div.autocomplete ul li {
  margin:0;
  padding:2px;
  height:15px;
  display:block;
  list-style-type:none;
  cursor:pointer;
}

.slot_280 {
	width: 280px;
	padding: 10px 30px;
}

.slot_280 p {
	*font-size: 12px;
}

/* Spacing on banner ads */

.banner_468 .box_top {
/*	padding-bottom: 10px; */
}

.banner_468 .box_base {
/*	padding-top: 10px; */
}
.box_top {
	*font-size: 1px;
	*line-height: 5px;
}

/* Sub Nav Padding adjustment */

#sub_nav_about {margin: 12px 47px 12px 33px;}
#sub_nav_contact {margin: 12px 36px 12px 37px;}
#sub_nav_news {margin: 12px 0px 12px 31px;}
#sub_nav_login {
	
	margin: 12px 35px 12px 34px;
	_margin: 12px 35px 12px 10px;
	
}

.light_note {
	color: #585858;
	font-size: 9px;
	height: 30px;
	line-height: 30px;
}

.edit_user_details input {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #858585;
	/*border: 1px solid #858585;*/
	width: 200px;
	margin: 0 10px 10px 0;
	padding: 10px;
	float: left;
}

.terms li {
	list-style: none;
	line-height: 17px;
	margin-top: 5px;
}

.terms p, .terms ul {
	margin-top: 10px;
	line-height: 17px;
}

.twitter_home {
	float: right; 
	padding: 5px 5px 0 0;
	margin-top: -20px\9 ;
}
	
.stats  td {
	border: 1px solid #888888; 
	border-collapse: collapse; 
	padding: 3px;
}
.pics {
	width: 300px;
	line-height: 20px;
	vertical-align: top;
}